See <https://builds.apache.org/job/Mesos-Mini/9/display/redirect?page=changes>

Changes:

[bbannier] Fixed flakyness of MasterTest.UpdateSlaveMessageWithPendingOffers.

------------------------------------------
[...truncated 68.59 KB...]
  Installing : apache-maven-3.5.2-1.el7.noarch                            81/99 
  Installing : apr-util-devel-1.5.2-6.el7.x86_64                          82/99 
  Installing : 1:openssl-devel-1.0.2k-8.el7.x86_64                        83/99 
  Installing : gcc-c++-4.8.5-16.el7_4.1.x86_64                            84/99 
  Installing : libtool-2.4.2-22.el7_3.x86_64                              85/99 
install-info: No such file or directory for /usr/share/info/libtool.info.gz
  Installing : libevent-devel-2.0.21-4.el7.x86_64                         86/99 
  Installing : xfsprogs-devel-4.5.0-12.el7.x86_64                         87/99 
  Installing : subversion-devel-1.9.7-1.x86_64                            88/99 
  Installing : libnl3-devel-3.2.28-4.el7.x86_64                           89/99 
  Installing : elfutils-libelf-devel-0.168-8.el7.x86_64                   90/99 
  Installing : libblkid-devel-2.23.2-43.el7_4.2.x86_64                    91/99 
  Updating   : libdb-utils-5.3.21-21.el7_4.x86_64                         92/99 
  Installing : cyrus-sasl-md5-2.1.26-21.el7.x86_64                        93/99 
  Installing : python-devel-2.7.5-58.el7.x86_64                           94/99 
  Installing : libcurl-devel-7.29.0-42.el7_4.1.x86_64                     95/99 
  Installing : 1:make-3.82-23.el7.x86_64                                  96/99 
  Installing : which-2.20-7.el7.x86_64                                    97/99 
install-info: No such file or directory for /usr/share/info/which.info.gz
  Cleanup    : libdb-utils-5.3.21-20.el7.x86_64                           98/99 
  Cleanup    : libdb-5.3.21-20.el7.x86_64                                 99/99 
  Verifying  : libXext-1.3.3-3.el7.x86_64                                  1/99 
  Verifying  : zlib-devel-1.2.7-17.el7.x86_64                              2/99 
  Verifying  : libXrender-0.9.10-1.el7.x86_64                              3/99 
  Verifying  : libXi-1.7.9-1.el7.x86_64                                    4/99 
  Verifying  : python-lxml-3.2.1-4.el7.x86_64                              5/99 
  Verifying  : 2:libpng-1.5.13-7.el7_2.x86_64                              6/99 
  Verifying  : sysvinit-tools-2.88-14.dsf.el7.x86_64                       7/99 
  Verifying  : libverto-devel-0.2.5-4.el7.x86_64                           8/99 
  Verifying  : libblkid-devel-2.23.2-43.el7_4.2.x86_64                     9/99 
  Verifying  : which-2.20-7.el7.x86_64                                    10/99 
  Verifying  : libuuid-devel-2.23.2-43.el7_4.2.x86_64                     11/99 
  Verifying  : cyrus-sasl-devel-2.1.26-21.el7.x86_64                      12/99 
  Verifying  : libXcomposite-0.4.4-4.1.el7.x86_64                         13/99 
  Verifying  : libXtst-1.2.3-1.el7.x86_64                                 14/99 
  Verifying  : libstdc++-devel-4.8.5-16.el7_4.1.x86_64                    15/99 
  Verifying  : lksctp-tools-1.0.17-2.el7.x86_64                           16/99 
  Verifying  : perl-Data-Dumper-2.145-3.el7.x86_64                        17/99 
  Verifying  : gcc-c++-4.8.5-16.el7_4.1.x86_64                            18/99 
  Verifying  : apr-util-1.5.2-6.el7.x86_64                                19/99 
  Verifying  : 1:make-3.82-23.el7.x86_64                                  20/99 
  Verifying  : apr-1.4.8-3.el7_4.1.x86_64                                 21/99 
  Verifying  : libnfnetlink-1.0.1-4.el7.x86_64                            22/99 
  Verifying  : autoconf-2.69-11.el7.noarch                                23/99 
  Verifying  : libnl3-devel-3.2.28-4.el7.x86_64                           24/99 
  Verifying  : libXau-1.0.8-2.1.el7.x86_64                                25/99 
  Verifying  : apr-util-devel-1.5.2-6.el7.x86_64                          26/99 
  Verifying  : 1:xorg-x11-font-utils-7.5-20.el7.x86_64                    27/99 
  Verifying  : libX11-1.6.5-1.el7.x86_64                                  28/99 
  Verifying  : libICE-1.0.9-9.el7.x86_64                                  29/99 
  Verifying  : keyutils-libs-devel-1.5.8-3.el7.x86_64                     30/99 
  Verifying  : giflib-4.1.6-9.el7.x86_64                                  31/99 
  Verifying  : libXfont-1.5.2-1.el7.x86_64                                32/99 
  Verifying  : libsepol-devel-2.5-6.el7.x86_64                            33/99 
  Verifying  : automake-1.13.4-3.el7.noarch                               34/99 
  Verifying  : fontpackages-filesystem-1.44-8.el7.noarch                  35/99 
  Verifying  : libgomp-4.8.5-16.el7_4.1.x86_64                            36/99 
  Verifying  : 1:openssl-devel-1.0.2k-8.el7.x86_64                        37/99 
  Verifying  : glibc-headers-2.17-196.el7_4.2.x86_64                      38/99 
  Verifying  : gcc-4.8.5-16.el7_4.1.x86_64                                39/99 
  Verifying  : cpp-4.8.5-16.el7_4.1.x86_64                                40/99 
  Verifying  : libxcb-1.12-1.el7.x86_64                                   41/99 
  Verifying  : libevent-devel-2.0.21-4.el7.x86_64                         42/99 
  Verifying  : libmpc-1.0.1-3.el7.x86_64                                  43/99 
  Verifying  : javapackages-tools-3.4.1-11.el7.noarch                     44/99 
  Verifying  : libdb-devel-5.3.21-21.el7_4.x86_64                         45/99 
  Verifying  : apache-maven-3.5.2-1.el7.noarch                            46/99 
  Verifying  : apr-devel-1.4.8-3.el7_4.1.x86_64                           47/99 
  Verifying  : fontconfig-2.10.95-11.el7.x86_64                           48/99 
  Verifying  : 1:java-1.8.0-openjdk-headless-1.8.0.161-0.b14.el7_4.x86_   49/99 
  Verifying  : alsa-lib-1.1.3-3.el7.x86_64                                50/99 
  Verifying  : lyx-fonts-2.2.3-1.el7.noarch                               51/99 
  Verifying  : python-javapackages-3.4.1-11.el7.noarch                    52/99 
  Verifying  : libmnl-1.0.3-7.el7.x86_64                                  53/99 
  Verifying  : libjpeg-turbo-1.2.90-5.el7.x86_64                          54/99 
  Verifying  : pcre-devel-8.32-17.el7.x86_64                              55/99 
  Verifying  : libdb-utils-5.3.21-21.el7_4.x86_64                         56/99 
  Verifying  : m4-1.4.16-10.el7.x86_64                                    57/99 
  Verifying  : libcurl-devel-7.29.0-42.el7_4.1.x86_64                     58/99 
  Verifying  : ttmkfdir-3.0.9-42.el7.x86_64                               59/99 
  Verifying  : glibc-devel-2.17-196.el7_4.2.x86_64                        60/99 
  Verifying  : perl-Test-Harness-3.28-3.el7.noarch                        61/99 
  Verifying  : libtool-2.4.2-22.el7_3.x86_64                              62/99 
  Verifying  : libevent-2.0.21-4.el7.x86_64                               63/99 
  Verifying  : libserf-1.3.8-3.el7.x86_64                                 64/99 
  Verifying  : libX11-common-1.6.5-1.el7.noarch                           65/99 
  Verifying  : python-devel-2.7.5-58.el7.x86_64                           66/99 
  Verifying  : libSM-1.2.2-2.el7.x86_64                                   67/99 
  Verifying  : mpfr-3.1.1-4.el7.x86_64                                    68/99 
  Verifying  : libnl3-3.2.28-4.el7.x86_64                                 69/99 
  Verifying  : subversion-devel-1.9.7-1.x86_64                            70/99 
  Verifying  : libdb-5.3.21-21.el7_4.x86_64                               71/99 
  Verifying  : xfsprogs-4.5.0-12.el7.x86_64                               72/99 
  Verifying  : elfutils-libelf-devel-0.168-8.el7.x86_64                   73/99 
  Verifying  : copy-jdk-configs-2.2-5.el7_4.noarch                        74/99 
  Verifying  : 1:java-1.8.0-openjdk-1.8.0.161-0.b14.el7_4.x86_64          75/99 
  Verifying  : tzdata-java-2018c-1.el7.noarch                             76/99 
  Verifying  : libnetfilter_conntrack-1.0.6-1.el7_3.x86_64                77/99 
  Verifying  : freetype-2.4.11-15.el7.x86_64                              78/99 
  Verifying  : expat-devel-2.1.0-10.el7_3.x86_64                          79/99 
  Verifying  : libkadm5-1.15.1-8.el7.x86_64                               80/99 
  Verifying  : iproute-3.10.0-87.el7.x86_64                               81/99 
  Verifying  : libcom_err-devel-1.42.9-10.el7.x86_64                      82/99 
  Verifying  : subversion-1.9.7-1.x86_64                                  83/99 
  Verifying  : kernel-headers-3.10.0-693.17.1.el7.x86_64                  84/99 
  Verifying  : libselinux-devel-2.5-11.el7.x86_64                         85/99 
  Verifying  : xorg-x11-fonts-Type1-7.5-9.el7.noarch                      86/99 
  Verifying  : libxslt-1.1.28-5.el7.x86_64                                87/99 
  Verifying  : libnl3-cli-3.2.28-4.el7.x86_64                             88/99 
  Verifying  : 1:java-1.8.0-openjdk-devel-1.8.0.161-0.b14.el7_4.x86_64    89/99 
  Verifying  : cyrus-sasl-md5-2.1.26-21.el7.x86_64                        90/99 
  Verifying  : krb5-devel-1.15.1-8.el7.x86_64                             91/99 
  Verifying  : initscripts-9.49.39-1.el7_4.1.x86_64                       92/99 
  Verifying  : iptables-1.4.21-18.2.el7_4.x86_64                          93/99 
  Verifying  : xfsprogs-devel-4.5.0-12.el7.x86_64                         94/99 
  Verifying  : libfontenc-1.1.3-3.el7.x86_64                              95/99 
  Verifying  : openldap-devel-2.4.44-5.el7.x86_64                         96/99 
  Verifying  : cyrus-sasl-2.1.26-21.el7.x86_64                            97/99 
  Verifying  : libdb-5.3.21-20.el7.x86_64                                 98/99 
  Verifying  : libdb-utils-5.3.21-20.el7.x86_64                           99/99 

Installed:
  apache-maven.noarch 0:3.5.2-1.el7                                             
  apr-devel.x86_64 0:1.4.8-3.el7_4.1                                            
  apr-util-devel.x86_64 0:1.5.2-6.el7                                           
  autoconf.noarch 0:2.69-11.el7                                                 
  automake.noarch 0:1.13.4-3.el7                                                
  cyrus-sasl-devel.x86_64 0:2.1.26-21.el7                                       
  cyrus-sasl-md5.x86_64 0:2.1.26-21.el7                                         
  elfutils-libelf-devel.x86_64 0:0.168-8.el7                                    
  gcc.x86_64 0:4.8.5-16.el7_4.1                                                 
  gcc-c++.x86_64 0:4.8.5-16.el7_4.1                                             
  java-1.8.0-openjdk-devel.x86_64 1:1.8.0.161-0.b14.el7_4                       
  kernel-headers.x86_64 0:3.10.0-693.17.1.el7                                   
  libblkid-devel.x86_64 0:2.23.2-43.el7_4.2                                     
  libcurl-devel.x86_64 0:7.29.0-42.el7_4.1                                      
  libevent-devel.x86_64 0:2.0.21-4.el7                                          
  libnl3-devel.x86_64 0:3.2.28-4.el7                                            
  libtool.x86_64 0:2.4.2-22.el7_3                                               
  make.x86_64 1:3.82-23.el7                                                     
  openssl-devel.x86_64 1:1.0.2k-8.el7                                           
  python-devel.x86_64 0:2.7.5-58.el7                                            
  subversion-devel.x86_64 0:1.9.7-1                                             
  which.x86_64 0:2.20-7.el7                                                     
  xfsprogs-devel.x86_64 0:4.5.0-12.el7                                          
  zlib-devel.x86_64 0:1.2.7-17.el7                                              

Dependency Installed:
  alsa-lib.x86_64 0:1.1.3-3.el7                                                 
  apr.x86_64 0:1.4.8-3.el7_4.1                                                  
  apr-util.x86_64 0:1.5.2-6.el7                                                 
  copy-jdk-configs.noarch 0:2.2-5.el7_4                                         
  cpp.x86_64 0:4.8.5-16.el7_4.1                                                 
  cyrus-sasl.x86_64 0:2.1.26-21.el7                                             
  expat-devel.x86_64 0:2.1.0-10.el7_3                                           
  fontconfig.x86_64 0:2.10.95-11.el7                                            
  fontpackages-filesystem.noarch 0:1.44-8.el7                                   
  freetype.x86_64 0:2.4.11-15.el7                                               
  giflib.x86_64 0:4.1.6-9.el7                                                   
  glibc-devel.x86_64 0:2.17-196.el7_4.2                                         
  glibc-headers.x86_64 0:2.17-196.el7_4.2                                       
  initscripts.x86_64 0:9.49.39-1.el7_4.1                                        
  iproute.x86_64 0:3.10.0-87.el7                                                
  iptables.x86_64 0:1.4.21-18.2.el7_4                                           
  java-1.8.0-openjdk.x86_64 1:1.8.0.161-0.b14.el7_4                             
  java-1.8.0-openjdk-headless.x86_64 1:1.8.0.161-0.b14.el7_4                    
  javapackages-tools.noarch 0:3.4.1-11.el7                                      
  keyutils-libs-devel.x86_64 0:1.5.8-3.el7                                      
  krb5-devel.x86_64 0:1.15.1-8.el7                                              
  libICE.x86_64 0:1.0.9-9.el7                                                   
  libSM.x86_64 0:1.2.2-2.el7                                                    
  libX11.x86_64 0:1.6.5-1.el7                                                   
  libX11-common.noarch 0:1.6.5-1.el7                                            
  libXau.x86_64 0:1.0.8-2.1.el7                                                 
  libXcomposite.x86_64 0:0.4.4-4.1.el7                                          
  libXext.x86_64 0:1.3.3-3.el7                                                  
  libXfont.x86_64 0:1.5.2-1.el7                                                 
  libXi.x86_64 0:1.7.9-1.el7                                                    
  libXrender.x86_64 0:0.9.10-1.el7                                              
  libXtst.x86_64 0:1.2.3-1.el7                                                  
  libcom_err-devel.x86_64 0:1.42.9-10.el7                                       
  libdb-devel.x86_64 0:5.3.21-21.el7_4                                          
  libevent.x86_64 0:2.0.21-4.el7                                                
  libfontenc.x86_64 0:1.1.3-3.el7                                               
  libgomp.x86_64 0:4.8.5-16.el7_4.1                                             
  libjpeg-turbo.x86_64 0:1.2.90-5.el7                                           
  libkadm5.x86_64 0:1.15.1-8.el7                                                
  libmnl.x86_64 0:1.0.3-7.el7                                                   
  libmpc.x86_64 0:1.0.1-3.el7                                                   
  libnetfilter_conntrack.x86_64 0:1.0.6-1.el7_3                                 
  libnfnetlink.x86_64 0:1.0.1-4.el7                                             
  libnl3.x86_64 0:3.2.28-4.el7                                                  
  libnl3-cli.x86_64 0:3.2.28-4.el7                                              
  libpng.x86_64 2:1.5.13-7.el7_2                                                
  libselinux-devel.x86_64 0:2.5-11.el7                                          
  libsepol-devel.x86_64 0:2.5-6.el7                                             
  libserf.x86_64 0:1.3.8-3.el7                                                  
  libstdc++-devel.x86_64 0:4.8.5-16.el7_4.1                                     
  libuuid-devel.x86_64 0:2.23.2-43.el7_4.2                                      
  libverto-devel.x86_64 0:0.2.5-4.el7                                           
  libxcb.x86_64 0:1.12-1.el7                                                    
  libxslt.x86_64 0:1.1.28-5.el7                                                 
  lksctp-tools.x86_64 0:1.0.17-2.el7                                            
  lyx-fonts.noarch 0:2.2.3-1.el7                                                
  m4.x86_64 0:1.4.16-10.el7                                                     
  mpfr.x86_64 0:3.1.1-4.el7                                                     
  openldap-devel.x86_64 0:2.4.44-5.el7                                          
  pcre-devel.x86_64 0:8.32-17.el7                                               
  perl-Data-Dumper.x86_64 0:2.145-3.el7                                         
  perl-Test-Harness.noarch 0:3.28-3.el7                                         
  python-javapackages.noarch 0:3.4.1-11.el7                                     
  python-lxml.x86_64 0:3.2.1-4.el7                                              
  subversion.x86_64 0:1.9.7-1                                                   
  sysvinit-tools.x86_64 0:2.88-14.dsf.el7                                       
  ttmkfdir.x86_64 0:3.0.9-42.el7                                                
  tzdata-java.noarch 0:2018c-1.el7                                              
  xfsprogs.x86_64 0:4.5.0-12.el7                                                
  xorg-x11-font-utils.x86_64 1:7.5-20.el7                                       
  xorg-x11-fonts-Type1.noarch 0:7.5-9.el7                                       

Dependency Updated:
  libdb.x86_64 0:5.3.21-21.el7_4      libdb-utils.x86_64 0:5.3.21-21.el7_4     

Complete!
unknown parent image ID 
sha256:b369f4910c3851507225c2cbf63bc5874658bde3f1e224d0c9cd052e5ea760ce
cleanup
cleanup
docker images -q ${DOCKER_IMAGE_PACKAGING}:${DOCKER_IMAGE_TAG}
"docker rmi" requires at least 1 argument(s).
See 'docker rmi --help'.

Usage:  docker rmi [OPTIONS] IMAGE [IMAGE...]

Remove one or more images
docker images -q ${DOCKER_IMAGE_DISTRO}:${DOCKER_IMAGE_TAG}
"docker rmi" requires at least 1 argument(s).
See 'docker rmi --help'.

Usage:  docker rmi [OPTIONS] IMAGE [IMAGE...]

Remove one or more images
docker images -q ${DOCKER_IMAGE_MINI}:${DOCKER_IMAGE_TAG}
"docker rmi" requires at least 1 argument(s).
See 'docker rmi --help'.

Usage:  docker rmi [OPTIONS] IMAGE [IMAGE...]

Remove one or more images
Build step 'Execute shell' marked build as failure

Reply via email to